.fixtop{position:fixed;height:3rem;line-height:3rem;width:100%;top:0;background-color:#fff;z-index:99999;box-shadow:0 2px 2px #cecece;max-width:750px}
.fixtop ul li{margin-top:0;justify-content:center}
.fixtop ul li span{background-color:#fe8429;padding:0 8px;border-radius:.5rem;margin-left:.7rem;min-width:5rem;height:1.8rem;line-height:1.8rem;display:inline-block;text-align:center}
.fixtop ul li span a{color:#fff}
#lan{width:6rem;height:3rem;font-size:.7rem;font-weight:400;line-height:3rem;text-align:right;cursor:pointer;overflow:hidden;right:0;position:absolute;text-transform:capitalize}
#lan b{font-weight:400;font-size:.9rem;color:#333}
#lan:hover{color:#fe8429;overflow:visible !important}
#lan:hover svg path{fill:#fe8429 !important}
#lan svg{width:1rem;height:1rem;vertical-align:middle;color:#fe8429}
.lan_x{background-color:#fff}
.lan_x h3{font-weight:400;text-align:center;height:3rem}
.lan_x a{color:#333}
.lan_x h3:hover a{color:#fd6a2e;font-size:1rem}

.header{display: flex;flex-wrap: wrap;justify-content: space-around;align-items: center;background: #FE8C10;padding: 1rem 0;position: relative;height: 4rem;margin-top: 3rem;}
.header .logo{width: 15%;}
.header .logo img{margin: 0 auto;width: 4rem;}
.header .company_name{width: 85%;text-align: center;color: white;}
.header .company_name h1{font-size: 1.2rem;line-height: 1.5;text-transform: uppercase;margin-bottom: 0.25rem;}
.header .company_name h2{font-size: 1rem;line-height: 1.5;background: white;color: #333;width: 98%;margin: 0 auto;font-weight: 500;text-transform: uppercase;padding: 0.15rem 0;}

/* YouTube视频 */
.youtube{width: 100%;}
.youtube iframe{height: 20rem;width: 100%;}

.potato_starch .starch_item{width: 100%;background:url(../../../data/img/text_bg.jpg) no-repeat;background-size: 100% 100%;text-align: center;}
.potato_starch .starch_item h3{padding:0 5%;width: 60%;margin: 0 auto;font-size: 1.5rem;color: #E42B33;text-transform: uppercase;}
.starch_item .jinrui{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;margin-top: 0.5rem;}
.starch_item .jinrui i{width: 3.5rem;height: 0.1rem;background: #333;display: inline-block;}
.starch_item .jinrui span{font-size: 1.25rem;margin: 0 0.25rem;}
.starch_item .starch_img{width: 94%;margin: 0 auto;position: relative;}
.starch_item .starch_img .text{position: absolute;left: 2%;bottom: 2%;text-align: left;}
.starch_item .starch_img .text h4{font-size: 1.25rem;font-weight: 600;}
.starch_item .starch_img .text h4:first-child{text-transform: uppercase;}
.starch_item .starch_img .text h4:last-child{padding-left: 2.5rem;}
.starch_bottom{position: relative;}
.starch_bottom h4{font-size: 1.25rem;color: white;margin-bottom: 1.25rem;}
.starch_bottom h4 span{display: inline-block;border-top: 0.01rem solid #fff;border-bottom: 0.01rem solid #fff;padding: 0.25rem 0;text-transform: uppercase;}
.starch_bottom .sub_starch{position: absolute;top: 50%;left: 0;transform: translateY(-45%);text-align: center;}
.starch_bottom .sub_starch .starch_list{display: flex;flex-wrap: wrap;justify-content: space-between;width: 94%;margin: 0 auto;}
.starch_bottom .sub_starch .starch_list .item{width: 33.1%;padding: 0.5rem 0;}
.starch_bottom .sub_starch .starch_list .item span{font-size: 1rem;color: white;}
.starch_bottom .sub_starch .starch_list .item .img img{margin:0 auto;width: 50%;}
.starch_bottom .sub_starch .starch_list .item:nth-child(1),
.starch_bottom .sub_starch .starch_list .item:nth-child(2){border-right: 0.01rem solid #333;border-bottom: 0.01rem solid #333;}
.starch_bottom .sub_starch .starch_list .item:nth-child(3){border-bottom: 0.01rem solid #333;}
.starch_bottom .sub_starch .starch_list .item:nth-child(5),
.starch_bottom .sub_starch .starch_list .item:nth-child(4){border-right: 0.01rem solid #333;}

/* 马铃薯淀粉加工机器 */
.machin_starch{padding: 1.25rem 0;}
.starch_tit{text-align: center;box-shadow: 0 2px 4px 0px rgba(16, 79, 185, .2);padding: 0.5rem 0;}
.starch_tit h3{font-size:1.5rem;font-weight:600;letter-spacing:2px;color:#d80000;text-shadow:2px 2px 0 #fff,-2px -2px 0 #fff,2px -2px 0 #fff,-2px 2px 0 #fff,0 2px 0 #fff,0 -2px 0 #fff,2px 0 0 #fff,-2px 0 0 #fff;line-height:1.2;margin:0;text-transform:uppercase;border-top:1px solid #333;border-bottom:1px solid #333;padding:1rem 4rem}
.triangle{margin:1.25rem 0}
.triangle img{margin: 0 auto;}
.machin_starch .machine_plant{width: 95%;margin: 0 auto;background: white;border-radius: 1rem;padding: 1.5rem 0;}
.machin_starch .machine_plant>h4{text-align: center;font-size: 1.25rem;color: #E42B33;}
.machin_starch .machine_plant .about_title{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;margin-top: 0.5rem;}
.machin_starch .machine_plant .about_title i{width: 2rem;height: 0.1rem;background: #333;display: inline-block;}
.machin_starch .machine_plant .about_title span{font-size: 1.15rem;margin: 0 0.25rem;}

.machin_starch .working_process{text-align: center;margin-top: 1.5rem;}
.machin_starch .working_process h5{font-size: 1.25rem;background: linear-gradient(to right, #FDD420, #FD941F);display: inline-block;padding: 1% 5%;border-radius: 0.25rem;border: 0.01rem dashed #E42B33;box-shadow: 0 2px 4px 0px rgba(16, 79, 185, .2);}
.potato_line .top{display: flex;flex-wrap: wrap;align-items: start;width: 96%;margin: 0 auto;margin-top: 1.5rem;}
.potato_line .top .item:nth-child(1){width: 30%;}
.potato_line .top .line{width: 15%;}
.potato_line .top .item:nth-child(3){width: 55%;}
.potato_line .top .item .img,
.potato_line .top .line{height: 7rem;display: flex;align-items: center;justify-content: center;}
.potato_line .top .item .img img{max-height: 100%;}
.potato_line .top .item span{font-size: 1rem;display: flex;justify-content: center;color: #E42B33;}
.potato_line .top .item span b{color: white;background: #E42B33;width: 1.25rem;height: 1.25rem;border-radius: 50%;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;margin-right: 0.25rem;font-weight: 500;font-size: .95rem;}
.potato_line .top .item p{font-size:.95rem;margin-top: 0.5rem;text-align: center;}
.potato_line .throw_line{width: 96%;margin: 0 auto;display: flex;justify-content: end;}
.potato_line .throw_line .icon{width: 45%;margin-top: 1.5rem;}
.potato_line .throw_line .icon img{margin: 0 auto;width: 1rem;}

.potato_line .middle{display: flex;flex-wrap: wrap;justify-content: space-between;width: 96%;margin: 0 auto;margin-top: 1.5rem;}
.potato_line .middle .line{width: 15%;}
.potato_line .middle .item:nth-child(1),
.potato_line .middle .item:nth-child(3){width: 42.5%;}
.potato_line .middle .item .img,
.potato_line .middle .line{height: 7rem;display: flex;align-items: center;justify-content: center;}
.potato_line .middle .line img{transform: rotate(180deg);}
.potato_line .middle .item .img img{max-height: 100%;}
.potato_line .middle .item span{font-size: 1.15rem;display: flex;justify-content: center;}
.potato_line .middle .item span span{width: 90%;color: #E42B33;}
.potato_line .middle .item span b{color: white;background: #E42B33;width: 1.25rem;height: 1.25rem;border-radius: 50%;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;margin-right: 0.25rem;font-weight: 500;font-size: .95rem;}
.potato_line .middle .item p{font-size:.95rem;margin-top: 0.5rem;text-align: center;}

.potato_line .throw_line.two{justify-content: start;}
.potato_line .middle.two .line img{transform: initial;}

.potato_line .bottom{display: flex;flex-wrap: wrap;align-items: start;justify-content: end;width: 96%;margin: 0 auto;margin-top: 1.5rem;}
.potato_line .bottom .item .img,
.potato_line .bottom .line{height: 7rem;}
.potato_line .bottom .line{padding-right: 2rem;margin-left: 1.25rem;}
.potato_line .bottom .item .img img{max-height: 100%;}
.potato_line .bottom .line img{width: 7rem;}
.potato_line .bottom .item span b{color: white;background: #E42B33;width: 1.25rem;height: 1.25rem;border-radius: 50%;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;margin-right: 0.25rem;font-weight: 500;font-size: .95rem;}
.potato_line .bottom .item span{font-size: 1rem;display: flex;justify-content: center;}
.potato_line .bottom .item span span{color: #E42B33;}

.the_uses{padding-bottom: 1.25rem;}
.application_item{padding: 1.25rem 0;background: white;box-shadow: 0 2px 4px 0px rgba(16, 79, 185, .2);}
.application_item .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.application_item .list .cass{width: 33.3%;text-align: center;}
.application_item .list .cass .img{height: 9.75rem;}
.application_item .list .cass img{width: 100%;height: 100%;}
.application_item .list .cass span{font-size: 1.2rem;margin-top: 0.5rem;}
.application_item .curve{margin: 1rem 0;}
.application_item .curve img{margin: 0 auto;}

.design_item{padding-bottom: 1.5rem;}
.design_item .design_list{background: white;width: 95%;margin: 0 auto;margin-top: 1.5rem;padding: 1.5rem 0;border-radius: 1.25rem;}
.design_item .design_list .list{width: 94%;margin: 0 auto;border: 0.01rem solid #FC911F;padding: 2rem 0 1rem 0;border-radius: 1.25rem;}
.design_item .design_list .list+.list{margin-top: 1rem;}
.design_item .design_list .list .top_name{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.design_item .design_list .list .top_name h4{width: 49%;text-align: left;font-size: 1.25rem;font-weight: 500;color: #000;}
.design_item .design_list .list .top_name .img{width: 49%;display: flex;flex-wrap: wrap;justify-content: end;align-items: center;position: relative;}
.design_item .design_list .list .top_name .img img{position: absolute;z-index: 2;width: 7rem;}
.design_item .design_list .list .top_name .img::before{content:"";position: absolute;bottom: 35%;width: 100%;height: 0.01rem;background: #FC911F;z-index: 1}
.design_item .design_list .list .design_content{display: flex;flex-wrap: wrap;align-items: center;margin-top: 0.5rem;}
.design_item .design_list .list .design_content .img{width: 49.5%;}
.design_item .design_list .list .design_content .img img{margin: 0 auto;max-width: 96%;}
.design_item .design_list .list .design_content .content{width: 44%;padding: 1rem;}
.design_item .design_list .list .design_content .content p{display: flex;font-size: 1.05rem;}
.design_item .design_list .list .design_content .content p + p{margin-top: 1rem;}


/* Other Hot Sale Machine for Cassava */
.cassava_starch_line{background: white;margin-top: 1.25rem;padding: 1.25rem 0;}
.cassava_starch_line .cassava_img .title{display: inline-flex;align-items: center;background: url(../../../data/img/cassava_bg.png) no-repeat;background-size: 100% 100%;height: 3rem;padding: 0 1rem;box-sizing: border-box;}
.cassava_starch_line .cassava_img .title a{display: flex;align-items: center;}
.cassava_starch_line .cassava_img .title h4{font-size: 1.25rem;margin-right: 1rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }
.cassava_starch_line .cassava_img .title img {flex-shrink: 0; max-height: 1.5rem;}
.cassava_starch_line .cassava_img .img{margin-top: 1rem;position: relative;}
.cassava_starch_line .cassava_img .img .line{width: 100%;}
.cassava_starch_line .cassava_img .img .cassava_icon{display: flex;flex-wrap: wrap;align-items: start;justify-content: end;position: absolute;top: 0;right: 0;width: 75%;}
.cassava_starch_line .cassava_img .img .cassava_icon .item span{font-size: 1rem;}
.cassava_starch_line .cassava_img .img .cassava_icon .item .pic,
.cassava_starch_line .cassava_img .img .cassava_icon .line{height: 4rem;display: flex;flex-wrap: wrap;align-items: center;}
.cassava_starch_line .cassava_img .img .cassava_icon .item{width: 25%;text-align: center;}
.cassava_starch_line .cassava_img .img .cassava_icon .item .pic img{margin: 0 auto;width: 3rem;}
.cassava_starch_line .cassava_img .img .cassava_icon .line{width: 10%;text-align: center;}
.cassava_starch_line .dashed_line{margin: 1.25rem 0;}
.cassava_starch_line .dashed_line img{width: 100%;}

/* 案例 */
.successful_case{padding-bottom: 1.25rem;}
.successful_case .project_item{background: white;width: 95%;margin: 0 auto;margin-top: 1.25rem;padding: 1.25rem 0;border-radius: 1.25rem;}
.successful_case .project_item .top{width: 96%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.successful_case .project_item .top .img{width: 49.5%;margin-bottom: 0.5rem;}
.successful_case .project_item .top .img img{width: 100%;}
.successful_case .project_item .middle{display: flex;flex-wrap: wrap;justify-content: space-between;width: 96%;margin: 0 auto;margin-top: 0.5rem;margin-bottom: 0.5rem;}
.successful_case .project_item .middle .img{width: 32.5%;}
.successful_case .project_item .middle .img img{width: 100%;}

.service_provided{padding-bottom: 1.25rem;}
.service_provided .ul1{display:flex;flex-wrap:wrap;justify-content:space-between;background:white;padding:1.25rem 0;gap:0;box-shadow: 0 2px 4px 0px rgba(16, 79, 185, .2);}
.service_provided .ul1 li{width:32%;display:flex;flex-direction:column;align-items:center}
.service_provided .ul1 li img{margin:0 auto;width:94%}
.service_provided .ul1 li p{text-align:center;margin-top:0.5rem;margin-bottom:1rem;color:#FF8C14;font-weight:600;margin-left:0;margin-right:0}
.service_provided .ul1 li .div{padding:0.5rem;flex:1;width:100%;box-sizing:border-box}
.service_provided .ul1 li .div div{display:flex;margin-bottom:0.75rem;line-height:1rem}
.service_provided .ul1 li .div div:last-child{margin-bottom:0}
.service_provided .ul1 li .d1{border-right:1px dashed #333;height:100%}


/* Frequently Asked Question */
.cassava_question .question_item{background: url(../img/question_bg.jpg) no-repeat;background-size: 100% 100%;padding-bottom: 1.25rem;}
.cassava_question .question_item .triangle{padding-top: 1.25rem;}
.cassava_question .question_content{width: 90%;margin: 0 auto;background: white;border: 0.01rem solid #FF8C14;border-radius: 1.25rem;padding: 1.25rem 0.5rem;box-shadow: 0 2px 4px 0px rgba(16, 79, 185, .2);}
.cassava_question .question_content .ques{border-bottom: 0.01rem solid #333;padding-bottom: 1.25rem;}
.cassava_question .question_content .ques+.ques{padding-top: 1.25rem;}
.cassava_question .question_content .ques:last-child{border-bottom: 0;}
.cassava_question .question_content .ques .q,
.cassava_question .question_content .ques .a{display: flex;flex-wrap: wrap;}
.cassava_question .question_content .ques .q{margin-bottom: 1.25rem;}
.cassava_question .question_content .ques .q .brond,
.cassava_question .question_content .ques .a .brond{width: 1.25rem;height: 1.25rem;border-radius: 0.25rem;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;margin-right: 0.25rem;}
.cassava_question .question_content .ques .q .brond{background: #FFCB61;}
.cassava_question .question_content .ques .a .brond{background: #EEEEEE;}
.cassava_question .question_content .ques .q .brond + h5,
.cassava_question .question_content .ques .a .brond + span{display: inline-block;width: 95%;}
.cassava_question .question_content .ques .q h5{font-size: 1rem;}
.cassava_question .question_content .ques .a + span{font-family: .95rem;}


/* company */
.company{padding: 1.25rem 0;}
.company .com_img{width: 95%;margin: 0 auto;}
.company .com_img .com{border-top-left-radius: 1.5rem;border-top-right-radius: 1.5rem;}
.company .com_text{background: white;padding: 1rem 0;}
.company .com_text h4{text-align: center;font-size: 1.25rem;text-transform: uppercase;margin-bottom: 1.25rem;}
.company .com_text .content{padding: 0 1rem;}
.company .com_text .content p+p{margin-top: 1rem;}
.company .team{padding: 1rem 0;width: 94%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.company .team .item{width: 24.5%;text-align: center;}
.company .team .item .img img{margin: 0 auto;max-width: 80%;}
.company .team .item span{display: inline-block;margin-top: 0.5rem;}



#wrap{background:#fff;width: 95%;margin: 0 auto;padding: 1.25rem 0;}
#wrap>p{text-align:center;color:#FF7310;font-size:2.5rem;text-transform:uppercase;width:70%;border-bottom:2px solid #FF7310;margin:0 auto;text-shadow:0 3px 1px #bfbfbf}
.jumpnum{color:#FF7310;padding:20px 30px;margin-top:10px}
.jumpnum .jumbo{font-size:3rem;font-family:fantasy}
.jumpnum .number{text-shadow:0 3px 1px #bfbfbf}
.jumpnum .wan{font-size:2rem;font-weight:bold}
.jumpnum li{width:33.33%;text-align:center;position:relative}
.jumpnum li .jia{position:absolute;top:0;right:-1%;font-weight:bold;font-size:2rem}
.jumpnum li .h{font-size:2rem;font-weight:bold}


.apc{margin-top: 1.25rem;}
.apc .title{width: 40%;margin: 0 auto;margin-bottom: 1.25rem;}
.apc .title h3{text-align: center;font-size: 1.5rem;padding-bottom: 0.5rem;text-transform: uppercase;color: #FF7310;}
.apc .title .hr{width: 100%;height: 0.1rem;background: #FF7310;margin: 0 auto;}
.apc .img{width: 95%;margin: 0 auto;}
.apc .img img{width: 100%;}





.dibu{padding:3.7rem 0;background:url(../../../data/img/factory_exterior.png);background-size:100% 100%;}
.dibu>img{width:5rem;margin:0 auto}
.dibu h1{text-align:center;color:#333;font-size:1.5rem;line-height:1.5;margin:.4rem 0;padding:0 !important;background:none !important}
.dibu h1::after{content:'';width:8em;display:block;margin:.5rem auto;border-bottom:2px solid #333}
.dibu h2{text-align:center;color:#333;font-size:1.2rem;line-height:1.5;margin:.4rem 0;font-weight:500}
.dibu ul img{width:1.75rem;height:1.75rem}
.dibu ul{width:30rem;margin:1rem  auto 0 auto;height:10rem;padding:1rem 1.5rem 1rem 1.5rem;border:1px solid 1px solid rgb(129 190 175);background:rgb(51 51 51 / 70%);box-sizing:border-box}
.dibu ul li{display:flex;justify-content:space-between;width:100%;padding:1rem 0}
.dibu ul h4{font-size:1.2rem;line-height:1.5;color:#fff}
.dibu ul  a{font-size:1.2rem;line-height:1.5;color:rgb(253,91,0);font-weight:bold}
.dibu .text{width: 94%;margin: 0 auto;margin-top: 1rem;text-align: center;font-size: 1.25rem;}



.btn-wrap{height:36px}
.btn-box{padding:0 4%;bottom:0;width:100%;justify-content:space-between;background: linear-gradient(to right, #FDD420, #FD941F);}
.btn{width:49%;height:36px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center}
.btn a{color:#fff;display:block;text-align:center;font-size:1.2rem}
.btn:first-child{border-right:1px solid #fff}
.btn-box{position:fixed;max-width:750px;box-sizing:border-box;z-index: 9;}


.gotop{width:12vw;height:12vw;line-height:12vw;border-radius:50%;background-color:rgba(0,0,0,0.5);display:none}
.gotop{position:fixed;z-index:99;top:75%;right:10px;text-align:center}
.gotop img{width:50%;display:inline-block;vertical-align:middle}


.form-wrap{padding:40px 4%;background-color:#fffdf6}
.form-wrap>h3{text-align:center;font-size:2.3rem;position:relative}
.form-wrap>h3 img{position:absolute;top:50%;left:0;transform:translateY(-50%);width: 4rem;}
.form-wrap>p{font-size:1rem;margin:20px 0}
.form-wrap>p a{color:#fe8c10}
.form-wrap>form>div{margin-bottom:20px;display:flex;align-items:flex-start}
.form-wrap>form div img{width:7%;color:#ff0000}
.form-wrap>form div span{display:block;width:30%;color:#333;text-align:center;font-weight:bolder;margin-top:5px}
.form-wrap>form input{display:inline-block;width:60%;line-height:36px;height:36px}
.form-wrap>form textarea{width:60%;min-height:100px;padding-top:10px}
.form-wrap>form p{background-color:#fe8c10;text-align:center;color:#fff;border-bottom:2px solid #fe8c10;line-height:36px;height:36px;margin:0 auto;transition:all .4s}
.form-wrap>form p:hover{cursor:pointer;box-shadow:2px 2px 2px #ababab}
.dn{display:none}
#kind_question{display:none}
#potato_question{display:none}
#Cassava_question{display:none}
#faq1{display:none}
#faq2{display:none}
#faq3{display:none}
#faq4{display:none}
form{display:none}
.form-wrap ul{font-size:1.2rem;line-height:1.5;margin:1rem auto;padding:0 1.5rem}
.form-wrap ul input{margin:0 .5rem 0 0;width:1rem;height:1rem}
form{background:#f5ead8;padding:5% 10% 2% 5%;border-radius:0 100px 0 100px;box-shadow:1px 1px 3px #999;margin:10px 0;position:relative}
.form-wrap>form input{width:100%}
.form-wrap>form div span{display:block;width:8rem;min-width:8rem;color:#333;text-align:center;font-weight:bolder;font-size:1rem;line-height:1.5rem}
.form-wrap>form textarea{width:100%;line-height:1.2rem;color:#333}
.form-wrap>p{width:94%;margin:0 auto;margin-top:1.5rem;font-size:1.15rem;line-height:1.5;text-align:justify}
.fo1{position:absolute;width:3rem;top:-0.75rem;left:-0.75rem}
.fo2{position:absolute;width:3rem;bottom:-0.75rem;right:-0.75rem}